<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="Oracle - @192.168.0.106" uuid="ade958e9-d72b-48ba-8be1-0441de7da9a5">
      <driver-ref>oracle.19</driver-ref>
      <synchronize>true</synchronize>
      <auto-commit>false</auto-commit>
      <jdbc-driver>oracle.jdbc.OracleDriver</jdbc-driver>
      <jdbc-url>jdbc:oracle:thin:@192.168.0.106:1521:ecology</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
  </component>
</project>